Плагин ViaVersion 1.0.4 для Майнкрафт 1.8 1.9 1.10 1.11

Если вы владелец сервера майнкрафт и держите сервер на устаревшем ядре spigot 1.8, то плагин ViaVersion для вас. Он вам пригодится, чтобы игроки могли заходить с более новых версий майнкрафт.

Больше всего плагин подойдет для владельцев серверов 1.8. Как всем известно сейчас в интернете почти все сервера работают на ядре 1.8 и плагин ViaVersion расширит возможности подключения ваших игроков и поможет привлеч новых жителей на сервер.

 

Итак,

* Если у вас сервер майнкрафт 1.8 после установки этого плагина игроки смогут играть с лаунчеров майнкрафт для версий 1.9, 1.10 и 1.11

* Если у вас сервер майнкрафт версии 1.9, после установки плагина ViaVersion на ваш сервер смогут заходить только игроки с версий лаунчеров 1.9, 1.10 и 1.11

* Если у вас сервер майнкрафт версии 1.10, после установки ViaVersion на вашем сервере появится возможность входа так же клиентов с версий 1.11

* На сервера версии 1.11 особого смысла устанавливать этот плагин нет.

 

Чтобы установить плагин ViaVersion на свой проект, выполните следующие простые действия
1) Скачайте файл plugin-viaversion-1.0.4.zip по ссылке ниже на свой компьютер
2) Извлеките содержимое архива
3) Поместите файл ViaVersion-1.0.4.jar в папку plugins на вашем сервере
4) Перезапустите сервер и вы ваши игроки смогут использовать для входа более новые версии клиента

ВАЖНО!!! Этот плагин не добавляет новый блоки, он просто позволяет заходить на ваш сервер с разных клиентов.

Команды плагина:
1) /viaversion list - покажет какие игроки заходят с каких версий
2) /viaversion autoteam
3) /viaver dontbugme - включит/отключит уведомление о доступности новых версий плагина ViaVersion
4) /viaver pps - покажет количество пакетов в секунду от портированных игроков (те игроки которые зашли с более свежих клиентов)
5) /viaver debug - выведет полную информацию о крашах. Не используйте эту команду если вас не просили разработчики :-)

СКАЧАТЬ plugin-viaversion-1.0.4.zip
 

Обсуждения